<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Asset-Master</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
    <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Asset Master</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">ASSETS</a>
                    </li>
                    <li>
                        <a href="#">UPLOAD</a>
                    </li>
                </ul>

            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabsScreen">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>List of assets</h3>
                                    </div>
                                    <div>
                                        <button class="oct-btn oct-btn-success">
                                            <a href="#"><svg version="1.1" xmlns="http://www.w3.org/2000/svg"
                                                    xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                                    viewBox="0 0 128 128" style="enable-background:new 0 0 128 128;"
                                                    xml:space="preserve">
                                                    <g id="_x32_8">
                                                        <path style="fill-rule:evenodd;clip-rule:evenodd;fill:#ffffff;"
                                                            d="M127.839,70.187h-57.66v57.745H57.822V70.187H0.161V57.814h57.661V0.068h12.357v57.746h57.66V70.187z">
                                                        </path>
                                                    </g>
                                                    <g id="Layer_1"></g>
                                                </svg> Add Asset</a></button>
                                    </div>
                                </div>
                                <a href="#addFiltersPopup" rel="modal:open"><button class="oct-btn btn-default mb-4">Add
                                        Filters</button></a>
                                <div class="table-responsive table-striped table-hover">
                                    <table class="innerTable">
                                        <tbody>
                                            <tr>

                                                <th class="trHead">Code
                                                </th>
                                                <th class="trHead">Type
                                                </th>
                                                <th class="trHead">Name
                                                </th>
                                                <th class="trHead">Sl. NO
                                                </th>
                                                <th class="trHead">Description
                                                </th>
                                                <th class="trHead">Manufacturer
                                                </th>
                                                <th class="trHead">Branch
                                                </th>
                                                <th class="trHead">Working
                                                </th>
                                                <th class="trHead">Actions
                                                </th>
                                            </tr>


                                            <tr>
                                                <td>1170</td>
                                                <td>Data Card </td>
                                                <td>AC2791 (Black) </td>
                                                <td>9230005293</td>
                                                <td>AC2791 (Black)</td>
                                                <td>TATA</td>
                                                <td>Kolkata </td>
                                                <td>Yes <button class="oct-btn oct-btn-outline actionBtn"><a
                                                            href="#workingConditionPopup" rel="modal:open"><i
                                                                class="material-icons">trending_flat</i></a></button>
                                                </td>
                                                <td><button class="oct-btn oct-btn-outline actionBtn"><a
                                                            href="#attachmentPopup" rel="modal:open"><i
                                                                class="material-icons">attachment</i></a></button>
                                                    <button class="oct-btn oct-btn-outline actionBtn"><a
                                                            href="#historyPopup" rel="modal:open"><i
                                                                class="material-icons">history</i></a></button>
                                                    <button class="oct-btn oct-btn-outline actionBtn"><a
                                                            href="#upgradationAndRepairPopup" rel="modal:open"><i
                                                                class="material-icons">build</i></a></button>
                                                    <button class="oct-btn oct-btn-outline actionBtn"><a
                                                            href="#revaluationPopup" rel="modal:open"><i
                                                                class="material-icons">local_offer</i></a></button>
                                                    <button class="oct-btn oct-btn-outline actionBtn"><a
                                                            href="#assetMasterPopup" rel="modal:open"><i
                                                                class="material-icons">description</i></a></button>
                                                    <button class="oct-btn oct-btn-outline actionBtn"><a
                                                            href="#assetLocationPopup" rel="modal:open"><i
                                                                class="material-icons">my_location</i></a></button></td>


                                            </tr>
                                            <tr>
                                                <td>1061</td>
                                                <td>Laptop </td>
                                                <td>Dell Vostro </td>
                                                <td>6JLM2BS</td>
                                                <td>INTEL CORE 2</td>
                                                <td>Dell</td>
                                                <td>Kolkata </td>
                                                <td>Yes <button class="oct-btn oct-btn-outline actionBtn"><a
                                                    href="#workingConditionPopup" rel="modal:open"><i
                                                        class="material-icons">trending_flat</i></a></button>
                                        </td>
                                        <td><button class="oct-btn oct-btn-outline actionBtn"><a
                                                    href="#attachmentPopup" rel="modal:open"><i
                                                        class="material-icons">attachment</i></a></button>
                                            <button class="oct-btn oct-btn-outline actionBtn"><a
                                                    href="#historyPopup" rel="modal:open"><i
                                                        class="material-icons">history</i></a></button>
                                            <button class="oct-btn oct-btn-outline actionBtn"><a
                                                    href="#upgradationAndRepairPopup" rel="modal:open"><i
                                                        class="material-icons">build</i></a></button>
                                            <button class="oct-btn oct-btn-outline actionBtn"><a
                                                    href="#revaluationPopup" rel="modal:open"><i
                                                        class="material-icons">local_offer</i></a></button>
                                            <button class="oct-btn oct-btn-outline actionBtn"><a
                                                    href="#assetMasterPopup" rel="modal:open"><i
                                                        class="material-icons">description</i></a></button>
                                            <button class="oct-btn oct-btn-outline actionBtn"><a
                                                    href="#assetLocationPopup" rel="modal:open"><i
                                                        class="material-icons">my_location</i></a></button></td>


                                            </tr>


                                        </tbody>
                                    </table>


                                </div>


                                <button id="reject" class="oct-btn oct-btn-primary mt-4 mb-4">Assign</button>

                            </div>

                        </div>

                    </div>


                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Upload Asset</h3>
                                    </div>
                                </div>


                                <div class="row no-padding uploadFileStyling">
                                    <div class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mb-4">
                                        <span>Asset Upload</span>
                                        <label class="file-msg"> <i class="fas fa-upload"></i>Upload File </label>
                                        <input class="file-input" type="file" multiple="">
                                    </div>
                                    <button data-toggle="tooltip" title="" data-placement="top"
                                        class="oct-btn oct-btn-outline mt-4"
                                        data-original-title="Download Sample CSV File">Download Sample</button>
                                </div>


                                <button class="oct-btn oct-btn-primary mb-4">Upload</button>

                            </div>

                        </div>

                    </div>


                </div>
                <!-- / tab -->
            </div>
        </div>


        <div id="addFiltersPopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
            <form name="filterFrm1" id="filterFrm1">
                <!-- filter popup model content-->
                <h4 class="m-0"> Filter</h4>
                <ul class="nav nav-tabs filterTabs" role="tablist">
                    <li class="nav-item">
                        <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                            aria-controls="home" aria-selected="true">Main</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                            aria-controls="profile" aria-selected="false">Additional</a>
                    </li>
                </ul>
                <div class="tab-content filterTestContent">
                    <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                        <div class="row no-padding">

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="companyType">Company</label>
                                <select id="companyType" name="companyType">
                                    <option value="null" selected="">Select </option>
                                    <option value="google">Google</option>
                                    <option value="embee">Embee</option>
                                    <option value="yahoo">Yahoo</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="branchType">Branch</label>
                                <select id="branchType" name="branchType">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3 mt-3">
                                <label for="costBranchType">Cost Branch</label>
                                <select id="costBranchType" name="costBranchType">
                                    <option value="null" selected="">Select</option>
                                    <option value="delhi">Delhi</option>
                                    <option value="mumbai">Mumbai</option>
                                    <option value="kolkata">Kolkata</option>
                                </select>
                            </div>

                            <div class="fields mb-3 mt-3">
                                <label for="departmentType">Department</label>
                                <select id="departmentType" name="departmentType">
                                    <option value="null" selected="">Select</option>
                                    <option value="human resources">Human Resources</option>
                                    <option value="development">Development</option>
                                    <option value="marketing">Marketing</option>
                                </select>
                            </div>


                            <div class="fields mr-3 mb-3">
                                <label for="projectType">Project</label>
                                <select style="width: 80px !important;" id="projectType" name="projectType">
                                    <option value="null" selected="">Select</option>
                                    <option value="csp">CSP</option>
                                    <option value="octane">Octane</option>
                                    <option value="hrms">HRMS</option>
                                </select>
                            </div>
                            <div class="fields mr-3 mb-3">
                                <label for="grade">Grade </label>
                                <select style="width: 80px !important;" id="grade" name="grade">
                                    <option value="null" selected="">Select </option>
                                    <option value="27">27</option>
                                    <option value="28">28</option>
                                    <option value="29">29</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="division">Division</label>
                                <select id="division" name="division">
                                    <option value="null" selected="">Select</option>
                                    <option value="human resources">Human Resources</option>
                                    <option value="development">Development</option>
                                    <option value="marketing">Marketing</option>
                                </select>
                            </div>

                            <div class="fields mr-3 mb-3">
                                <label for="employmentStatus">Employement Status</label>
                                <select id="employmentStatus" name="employmentStatus">
                                    <option value="null" selected="">Select</option>
                                    <option value="full-time">Full Time</option>
                                    <option value="part-time">Part Time</option>
                                    <option value="intern">Intern</option>
                                </select>
                            </div>

                            <div class="fields mb-3">
                                <label for="">Employement Type</label>
                                <select id="employmentType" name="employmentType">
                                    <option value="null" selected="">Select</option>
                                    <option value="full-time">Full Time</option>
                                    <option value="part-time">Part Time</option>
                                    <option value="intern">Intern</option>
                                </select>
                            </div>

                            <div class="fields mr-3">
                                <label for="employeeCode">Employee Code</label>
                                <input type="text" name="employeeCode" placeholder="">
                            </div>

                            <div class="fields mr-3">
                                <label for="firstName">First Name </label>
                                <input type="text" name="firstName" placeholder="">
                            </div>

                            <div class="fields mr-3">
                                <label for="middleName">Middle Name </label>
                                <input type="text" name="middleName" placeholder="">
                            </div>

                            <div class="fields">
                                <label for="lastName">Last Name</label>
                                <input type="text" name="lastName" placeholder="">
                            </div>
                        </div>

                        <div class="row">
                            <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                                <table class="innerTable ml-3">
                                    <tbody>
                                        <tr>
                                            <th class="trHead"></th>
                                            <th class="trHead">Code</th>
                                            <th class="trHead">Employee Name</th>
                                            <th class="trHead">Title</th>
                                            <th class="trHead">Department</th>
                                            <th class="trHead">Branch</th>
                                        </tr>
                                        <tr>
                                            <td style="width: 1px !important;
                                        ">
                                                <div class="radioButttonStyling">
                                                    <label style="padding-right: 0 !important;" for="radioBtn10"
                                                        class="radio ">
                                                        <input data-empcode="226718" type="radio" name="ticket1"
                                                            checked="" id="radioBtn10" class="hidden">
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                226718
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                                Sachin Shah
                                            </td>
                                            <td>Front-End Developer</td>
                                            <td>Development</td>
                                            <td>Delhi</td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="radioButttonStyling">
                                                    <label style="padding-right: 0 !important;" for="radioBtn11"
                                                        class="radio ">
                                                        <input data-empcode="226727" type="radio" name="ticket1"
                                                            id="radioBtn11" class="hidden">
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                226727
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                            </td>
                                            <td>SEO Lead</td>
                                            <td>Development</td>
                                            <td>Kolkata
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="radioButttonStyling">
                                                    <label style="padding-right: 0 !important;" for="radioBtn12"
                                                        class="radio ">
                                                        <input data-empcode="222628" type="radio" name="ticket1"
                                                            id="radioBtn12" class="hidden">
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                222628
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                            </td>
                                            <td>UI Designer</td>
                                            <td>Design</td>
                                            <td>Delhi</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                        <div class="row">

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="fiscalYear">Fiscal Year</label>
                                    <select id="fiscalYear" name="fiscalYear">
                                        <option value="null" selected="">Select</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="fiscalMonth">Fiscal Month</label>
                                    <select id="fiscalMonth" name="fiscalMonth">
                                        <option value="null" selected="">Select</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                <div class="fields mt-3">
                                    <label for="selectionStatus">Selection Status</label>
                                    <select id="selectionStatus" name="selectionStatus">
                                        <option value="null" selected="">Select</option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
                            </div>

                        </div>
                    </div>


                    <div class="form-group mb-0 mt-4">
                        <div class="row marginNone closeBtn">
                            <button type="button" id="applyBtn"
                                class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                            &nbsp;
                            <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                        </div>
                    </div>
                </div>
            </form>
        </div>
        <div class="modal addFilterTablePopup" id="attachmentPopup">
            <h4>Attachments</h4>

            <div class="table-responsive table-striped table-hover">
                <table class="innerTable">
                    <tbody>
                        <tr>
                            <th class="trHead">Date
                            </th>

                            <th class="trHead">Description
                            </th>
                            <th class="trHead">File Name
                            </th>
                        </tr>

                        <tr>
                            <td>17/09/2018</td>
                            <td><input style="width: 115px !important;" type="text"></td>
                            <td>
                                <div class="withLabel filterLable DashedBorder fields file-drop-area">

                                    <label class="file-msg"> Select File <i class="material-icons ml-4">
                                            attachment</i> </label>
                                    <input class="file-input" type="file" multiple="">
                                </div>
                            </td>
                        </tr>
                    </tbody>
                </table>
            </div>

            <div class="row no-padding uploadFileStyling">
                <div style="width: 100%;" class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mb-4">

                    <label class="file-msg"> <i class="fas fa-paperclip"></i> Drop File Here
                    </label>
                    <input class="file-input mt-4" type="file" multiple="">
                </div>
            </div>

        </div>
        <div class="modal addFilterTablePopup" id="historyPopup" style="max-width: 590px !important;">
            <h4>Asset History</h4>

            <div class="table-responsive table-striped table-hover mb-2">
                <table class="innerTable">
                    <tbody>
                        <tr>
                            <th class="trHead">Code
                            </th>
                            <th class="trHead">Name
                            </th>
                            <th class="trHead">Issue Date
                            </th>
                            <th class="trHead">Receipt Date
                            </th>
                            <th class="trHead">Status
                            </th>
                            <th class="trHead">Remark
                            </th>
                        </tr>

                        <tr>
                            <td>041453</td>
                            <td>Sanjay Kapoor</td>
                            <td>12/06/2018</td>
                            <td>12/01/2019</td>
                            <td>Available</td>
                            <td>...</td>
                        </tr>
                    </tbody>
                </table>
            </div>

        </div>
        <div class="popup-bg filterTablePopup" id="reEvaluatePopup">
            <div class="popup-card" style="height: auto; width: 700px; ">
                <header class="popup-header">
                    <h3 class="card-title">Revaluation for Airtel 4G Data Card</h3>
                    <i class="material-icons" id="closePopup">close</i>
                </header>
                <main>
                    <div class="row no-padding">

                        <div class="fields mr-4 mb-4 inputBoxIcon">
                            <label for="date" class="labelGroup">Date <span class="mandatorySign">*</span></label>
                            <input class="mandatory" type="text" id="date" name="date" placeholder="dd/mm/yyyy">
                            <span class="inputIcon">
                                <i class="far fa-calendar-alt cal1"></i>
                            </span>
                        </div>
                        <div class="fields mr-4 mb-4 inputBoxIcon">
                            <label for="adjustment" class="labelGroup">Adjustment
                                <span class="mandatorySign">*</span> </label>
                            <input class="mandatory" type="text" id="adjustment" name="adjustment" placeholder="">

                        </div>
                        <div class="fields mr-4 mb-4 inputBoxIcon">
                            <label for="currentValue" class="labelGroup">Current Value
                                <span class="mandatorySign">*</span> </label>
                            <input class="mandatory" type="text" id="currentValue" name="currentValue"
                                placeholder="2100.00">

                        </div>
                    </div>
                    <div class="row no-padding">
                        <div class="fields mr-4 mb-4">
                            <label for="remarks" class="labelGroup">Remarks <span class="mandatorySign">*</span></label>
                            <textarea class="mandatory" name="remarks" id="remarks" cols="75" rows="5" required=""
                                placeholder="Maximum 100 Characters"></textarea>
                        </div>


                    </div>
                    <button class="oct-btn oct-btn-primary">Save</button>
            </div>
            </main>
        </div>
        <div class="modal addFilterTablePopup" id="assetLocationPopup" style="max-width: 792px !important;">
           <h4>Asset Location</h4>

                    <div class="row no-padding">
                        <div class="fields mr-3 mb-4">
                            <label for="company" class="labelGroup">Company <span class="mandatorySign">*</span></label>
                            <select class="mandatory" id="company" name="company">
                                <option value="" selected="selected" hidden="hidden">Select the
                                    Company</option>
                                <option value="all">All</option>
                            </select>
                        </div>
                        <div class="fields mr-3 mb-4">
                            <label for="branch" class="labelGroup">Branch <span class="mandatorySign">*</span></label>
                            <select class="mandatory" id="branch" name="branch">
                                <option value="" selected="selected" hidden="hidden">Select the
                                    Branch</option>
                                <option value="all">All</option>
                            </select>
                        </div>  
                        <div class="fields mr-3 mb-4">
                            <label for="project" class="labelGroup">Project <span class="mandatorySign">*</span></label>
                            <select class="mandatory" id="project" name="project">
                                <option value="" selected="selected" hidden="hidden">Select the
                                    Project</option>
                                <option value="all">All</option>
                            </select>
                        </div>
                        <div class="fields mb-4 inputBoxIcon">
                            <label for="date" class="labelGroup">Date <span class="mandatorySign">*</span></label>
                            <input class="mandatory" type="text" id="date" name="date" placeholder="dd/mm/yyyy">
                            <span class="inputIcon pr-2">
                                <i class="far fa-calendar-alt cal1"></i>
                            </span>
                        </div>
                    </div>
                    <div class="row no-padding">
                        <div class="fields mr-4 mb-4">
                            <label for="remarks" class="labelGroup">Remarks <span class="mandatorySign">*</span></label>
                            <textarea class="mandatory" name="remarks" id="remarks" cols="75" rows="5" required=""
                                placeholder="Maximum 100 Characters"></textarea>
                        </div>
                    </div>
                    <button class="oct-btn oct-btn-primary">Save</button>
                    <div class="table-responsive table-striped table-hover mt-4 mb-2">
                        <table class="innerTable">
                            <tbody>
                                <tr>
                                    <th class="trHead">Branch
                                    </th>

                                    <th class="trHead">Date
                                    </th>
                                    <th class="trHead">Remarks
                                    </th>
                                </tr>
                                <tr>
                                    <td>Delhi</td>
                                    <td>17/10/2018</td>
                                    <td>Upload</td>
                                </tr>


                            </tbody>
                        </table>
                    </div>
           
        </div>
        <div id="workingConditionPopup" class="modal addFilterTablePopup" style="max-width: 528px !important;">
            <h4>Working</h4>

            <div class="fields checkBox mb-2">
                <input style="width: auto !important; height: 20px;" type="checkbox" id="checkBox1">
                <label for="checkBox1" class="no-padding">In Working Condition
                </label>
            </div>
            <div class="row no-padding">
                <div class="fields mr-4 mb-4">
                    <label for="remarks" class="labelGroup">Remarks <span class="mandatorySign">*</span></label>
                    <textarea class="mandatory" name="remarks" id="remarks" cols="75" rows="5" required=""
                        placeholder="Maximum 100 Characters"></textarea>
                </div>
            </div>
            <button class="oct-btn oct-btn-primary">Save</button>
        </div>


        <div id="upgradationAndRepairPopup" class="modal addFilterTablePopup" style="max-width: 788px !important;">
            <h4>Upgradation / Repair for Airtel 4G Data Card</h4>

            <div class="row no-padding">
                <div class="fields mr-3 mb-4">
                    <label for="type" class="labelGroup">Type <span class="mandatorySign">*</span></label>
                    <select style="width: 188px;" class="mandatory" id="type" name="type">
                        <option value="" selected="selected" hidden="hidden">Select
                        </option>
                        <option value="upgradation">Upgradation</option>
                        <option value="reapir">Reapir</option>
                    </select>
                </div>
                <div class="fields mr-3 mb-4">
                    <label for="assetType" class="labelGroup">Asset Type <span class="mandatorySign">*</span></label>
                    <select style="width: 188px;" class="mandatory" id="assetType" name="assetType">
                        <option value="" selected="selected" hidden="hidden">Select
                        </option>
                        <option value="ram">RAM</option>
                    </select>
                </div>
                <div class="fields mr-3 mb-4">
                    <label for="requisitionNo" class="labelGroup">Requisition No. <span
                            class="mandatorySign">*</span></label>
                    <select style="width: 188px;" class="mandatory" id="requisitionNo" name="requisitionNo">
                        <option value="" selected="selected" hidden="hidden">Select
                        </option>
                        <option value="select"></option>
                    </select>
                </div>
                <div class="fields mb-4">
                    <label for="manufacturer" class="labelGroup">Manufacturer
                        <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" id="manufacturer" name="manufacturer" type="text" placeholder="">
                </div>
                <div class="fields mr-3 mb-4">
                    <label for="serialNo" class="labelGroup">Serial No.
                        <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" id="serialNo" name="serialNo" type="text" placeholder="">
                </div>
                <div class="fields mr-3 mb-4">
                    <label for="serialNo" class="labelGroup">Part No.
                        <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" id="serialNo" name="serialNo" type="text" placeholder="">
                </div>
                <div class="fields mr-3 mb-4">
                    <label for="vendor" class="labelGroup">Vendor
                        <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" id="vendor" name="vendor" type="text" placeholder="">
                </div>
                <div class="fields mb-4">
                    <label for="bill" class="labelGroup">Bill No.
                        <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" id="bill" name="bill" type="text" placeholder="">
                </div>
                <div class="fields mr-3 mb-4">
                    <label for="bill" class="labelGroup">Value
                        <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" id="bill" name="bill" type="text" placeholder="">
                </div>
                <div class="fields mr-3 mb-4 inputBoxIcon">
                    <label for="bIllDate" class="labelGroup">BIll Date <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" class="mandatory hasDatepicker" type="text" id="bIllDate"
                        name="bIllDate" placeholder="dd/mm/yyyy">
                    <span class="inputIcon mr-2">
                        <i class="far fa-calendar-alt cal1"></i>
                    </span>
                </div>
                <div class="fields mr-4 mb-4 inputBoxIcon">
                    <label for="warranty" class="labelGroup">Warranty Upto <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" class="mandatory hasDatepicker" type="text" id="warranty"
                        name="warranty" placeholder="dd/mm/yyyy">
                    <span class="inputIcon mr-2">
                        <i class="far fa-calendar-alt cal1"></i>
                    </span>
                </div>
                <div style="display: inline-block;" class="fields checkBox mb-2 mt-4 pt-2">
                    <input style="width: auto !important; height: 20px;" type="checkbox" id="addtoAssetvalue">
                    <label for="addtoAssetvalue" class="no-padding">Add to Asset value
                    </label>
                </div>

            </div>
            <div class="row no-padding">
                <div class="fields mr-4">
                    <label class="labelGroup" for="repairDetails">Upgrade / Repair Details <span
                            class="mandatorySign">*</span></label>
                    <textarea class="mandatory" name="repairDetails" cols="20" rows="10"
                        placeholder="Maximum 100 Characters" id="repairDetails"></textarea>
                </div>
                <div class="fields mr-4">
                    <label class="labelGroup" for="upgradedDescription">Upgraded Description / Configuration <span
                            class="mandatorySign">*</span></label>
                    <textarea class="mandatory" name="upgradedDescription" cols="20" rows="10"
                        placeholder="Maximum 100 Characters" id="upgradedDescription"></textarea>
                </div>
            </div>
            <button class="oct-btn oct-btn-primary mt-4">Save</button>


        </div>
        <div id="revaluationPopup" class="modal addFilterTablePopup" style="max-width: 597px !important;">
            <h4>Revaluation for AC2791 (Black)</h4>

            <div class="row no-padding">
                <div class="fields mr-3 mb-4 inputBoxIcon">
                    <label for="date" class="labelGroup">Date <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" class="mandatory hasDatepicker" type="text" id="date" name="date"
                        placeholder="dd/mm/yyyy">
                    <span class="inputIcon mr-2">
                        <i class="far fa-calendar-alt cal1"></i>
                    </span>
                </div>
                <div class="fields mr-3 mb-4">
                    <label for="adjustment" class="labelGroup">Adjustment
                        <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" id="adjustment" name="adjustment" type="text" placeholder="">
                </div>
                <div class="fields mb-4">
                    <label for="currentValue" class="labelGroup">Current Value
                        <span class="mandatorySign">*</span></label>
                    <input disabled style="width: 188px;" id="currentValue" name="currentValue" type="text"
                        placeholder="1890.00">
                </div>

            </div>
            <div class="row no-padding">
                <div class="fields mr-4 mb-4">
                    <label for="remarks" class="labelGroup">Remarks <span class="mandatorySign">*</span></label>
                    <textarea class="mandatory" name="remarks" id="remarks" cols="75" rows="5" required=""
                        placeholder="Maximum 100 Characters"></textarea>
                </div>

            </div>
            <button class="oct-btn oct-btn-primary">Save</button>


        </div>
        <div id="assetMasterPopup" class="modal addFilterTablePopup" style="max-width: 790px !important;">
            <h4>Asset Master</h4>

            <div class="row no-padding">
                <div class="fields mr-3 mb-4 inputBoxIcon">
                    <label for="code" class="labelGroup">Code <span class="mandatorySign">*</span></label>
                    <input disabled style="width: 188px;" class="mandatory hasDatepicker" type="text" id="code"
                        name="code" placeholder="1170">

                </div>
                <div class="fields mr-3 mb-4">
                    <label for="assetType" class="labelGroup">Asset Type <span class="mandatorySign">*</span></label>
                    <select style="width: 188px;" class="mandatory" id="assetType" name="assetType">
                        <option value="" selected="selected" hidden="hidden">Select
                        </option>
                        <option value="laptop">Laptop</option>
                        <option value="data-card">Data Card</option>
                        <option value="printer">Printer</option>
                    </select>
                </div>
                <div class="fields mr-3 mb-4">
                    <label for="assetName" class="labelGroup">Asset Name <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" id="assetName" name="assetName" type="text" placeholder="">
                </div>
                <div class="fields mb-4">
                    <label for="serialNo1" class="labelGroup">Serial No.
                        <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" id="serialNo1" name="serialNo1" type="text" placeholder="">
                </div>
                <div class="fields mr-3 mb-4">
                    <label for="partNo1" class="labelGroup">Part No.
                        <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" id="partNo1" name="partNo1" type="text" placeholder="A00000389A7CEA">
                </div>
                <div class="fields mr-3 mb-4">
                    <label for="vendor1" class="labelGroup">Vendor
                        <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" id="vendor1" name="vendor1" type="text" placeholder="">
                </div>
                <div class="fields mr-3 mb-4">
                    <label for="bill1" class="labelGroup">Bill No.
                        <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" id="bill1" name="bill1" type="text" placeholder="">
                </div>
                <div class="fields mb-4">
                    <label for="value" class="labelGroup">Value
                        <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" id="value" name="value" type="text" placeholder="">
                </div>
                <div class="fields mr-3 mb-4">
                    <label for="manufacturer" class="labelGroup">Manufacturer
                        <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" id="manufacturer" name="manufacturer" type="text" placeholder="">
                </div>
                <div class="fields mr-3 mb-4 inputBoxIcon">
                    <label for="bIllDate1" class="labelGroup">BIll Date <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" class="mandatory hasDatepicker" type="text" id="bIllDate1"
                        name="bIllDate1" placeholder="dd/mm/yyyy">
                    <span class="inputIcon mr-2">
                        <i class="far fa-calendar-alt cal1"></i>
                    </span>
                </div>
                <div class="fields mr-3 mb-4 inputBoxIcon">
                    <label for="warranty1" class="labelGroup">Warranty Upto <span class="mandatorySign">*</span></label>
                    <input style="width: 188px;" class="mandatory hasDatepicker" type="text" id="warranty1"
                        name="warranty1" placeholder="dd/mm/yyyy">
                    <span class="inputIcon mr-2">
                        <i class="far fa-calendar-alt cal1"></i>
                    </span>
                </div>
                <div class="fields">
                    <label class="labelGroup" for="upgradedDescription">Description / Configuration <span
                            class="mandatorySign">*</span></label>
                    <textarea style="width: 100%;" class="mandatory" name="upgradedDescription" cols="20" rows="10"
                        placeholder="Maximum 100 Characters" id="upgradedDescription"></textarea>
                </div>


            </div>

            <button class="oct-btn oct-btn-primary">Save</button>


        </div>


        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
        <script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>

        <script src="../../../dist/js/octane.js"></script>
        <script>
            //Upload Document Code
            var $fileInput = $('.file-input');
            var $droparea = $('.file-drop-area');

            // highlight drag area
            $fileInput.on('dragenter focus click', function () {
                $droparea.addClass('is-active');
            });

            // back to normal state
            $fileInput.on('dragleave blur drop', function () {
                $droparea.removeClass('is-active');
            });

            // change inner text
            $fileInput.on('change', function () {

                var filesCount = $(this)[0].files.length;
                var $textContainer = $(this).prev();

                if (filesCount === 1) {
                    // if single file is selected, show file name
                    var fileName = $(this).val().split('\\').pop();
                    $textContainer.text(fileName);
                }
                /*else {
                  // otherwise show number of files
                  $textContainer.text(filesCount + ' files selected');
                }*/
            });
            //End File Upload Code
        </script>

</body>

</html>